### Function

# Soup get_micro_version

since: 3.0

#### Declaration [src]

    guint
    soup_get_micro_version (
      void
    )

#### Description [src]

Returns the micro version number of the libsoup library.

e.g. in libsoup version 2.42.0 this is 0.

This function is in the library, so it represents the libsoup library your code is running against. Contrast with the #SOUP_MICRO_VERSION macro, which represents the micro version of the libsoup headers you have included when compiling your code.

Available since: 3.0

#### Return value

Type: `guint`

The micro version number of the libsoup library.